Subject: Forum activity on: [MacOS] Inkscape lagging
From: [email-masked]
To: [email-masked]
Date: Sat, 18 Jan 2025 13:54:24 -0000

Dear Adriana calderón,

A new post on the topic "[MacOS] Inkscape lagging" by COD:
---
It could be that the music software you are using is creating paths that involve a ton of nodes when it exports out. Obviously the software is not using SVG symbols. Even if the software used SVG symbols you would only save maybe 50% in file size (maybe more-maybe less). Any particular reason you are exporting out as SVG? I looked at that symbol file that I sent you the link to. It seems to be very efficient. Could be made more efficient if the designer rounded off the path data. No degradation of quality. To answer your "bottom line" question, Inkscape tends to get laggy around 2000 path mark for me on WIndows 11. I don't think it is a question of memory because I have 32gb and I rarely see Inkscape using more than 5% of my memory. When I import my SVG designs into Affinity Designer, it tends to get laggy around the 10,000 -20,000 path mark. Wild guess because I can't tell how many paths.  
----
Link: http://www.inkscape.org/forums/questions/inkscape-lagging/#c77410

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.